#main #outageNotice {
  border-radius: 25px;
  border: 1px solid #f00;
  padding: 1em;
  text-align: center;
  margin-bottom: 10px;
}

#main #notice {
  border: 2px solid #C04F00;
  border-width: 2px 0;
  padding: 1em;
  margin-bottom: 10px;
}

#main #notice h2, #main #outageNotice h2 {
  color: #f00;
  font-weight: bold;
}

#main #notice p, #main #outageNotice p {
  margin-bottom: 0;
}

#main #notice strong, #main #outageNotice strong {
  color: #f00;
}

 #main #outageNotice.calloutBox {
     background: #FFFAF1;
 }

#main .calloutBox h2 {
  font-weight: bold;
}

#main h1.siteTitle {
  display: none;
}
/************************ SOCIAL MEDIA ************************************/

#socialMedia {
  width: 158px;
  position: relative;
  height: 30px;
  margin-top: 30px;
  margin: 0;
}

#socialMedia ul {
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
  background-color: #FFF;
}

#socialMedia ul li {
  float: left;
  margin: 0;
  padding: 0;
  background-color: #FFF;
}

#socialMedia a.badge {
  display: block;
  margin-right: 1px;
  height: 30px;
  width: 25px;
  max-height: 30px;
  max-width: 25px;
  text-indent: -9999px;
  background: url(/images/social_media.png);
}

#socialMedia a.youtube {
  background-position: 0 0;
}

#socialMedia a.facebook {
  background-position: -27px 0;
}

#socialMedia a.twitter {
  background-position: -53px 0;
}

#socialMedia a.linkedin {
  background-position: -78px 0;
}

#socialMedia a.flickr {
  background-position: -104px 0;
}

#socialMedia a.rss {
  background-position: -131px 0;
}

#featureBlock {
  height: 230px;
  width: 520px;
  overflow: hidden;
}

#featureBlockImg{
  height: 200px;
  width: 520px;
  overflow: hidden;
  background: url(/images/feature/feature3.png) #000;
}

#featureBlock h2 {
  background: url("https://www.pnnl.gov/images/copper_shadow_gradient.png") repeat-x scroll left bottom #D57500;
  color: #FFFFFF;
  font-weight: bold;
  padding: 4px;
  text-align: left;
  margin: 0;
  border-bottom: 2px solid #fff;
}

#featureBlock h2{
  position: relative;
  z-index: 1;
  margin: 0 auto;
}

#featureBlock h2:before{
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url("https://www.pnnl.gov/images/copper_shadow_gradient.png") repeat-x scroll left bottom #D57500;
  opacity: 0.5;
}

#findJob {
  z-index: 1000;
  float: right;
  width: 180px;
  height: 200px;
  padding: 4px;
  text-align: center;
  margin-top: -180px;
}

#findJob p, #findJob li {
  color: #fff;
  line-height: 1em;
  font-weight: 500;
  text-align: left;
}

#findJob img {
  width: 134px;
  margin: 4px auto;
}

#findJob a{
  color: #d57500 !important;
}

h2#addlJobs {
  text-transform: uppercase;
  font-size: 1.1em !important;
  color: #616265 !important;
  font-weight: bold;
  border-bottom: 1px solid #616265;
  margin-top: 10px;
}

.highlightBlock {
  float: left;
  width: 160px;
  margin-right: 20px;
}

.highlightBlock p {
  font-size: .9em !important;
}

.highlightHead {
  background: #000;
  border-top: 2px solid #fff;
  color: #fff !important;
  font-weight: bold;
  font-size: 1.1em !important;
  padding: 8px 4px;
  opacity: 0.7;
  filter: alpha(opacity=70);
  margin-top: -35px;
  z-index: 1000;
}

body.eeo #leftNav a#eeo {
  color: #cf6200;
  font-weight: bold;
  background-color: white;
  -moz-border-radius: 4px 0 0 4px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
}